» Ubuntu » Pakketten

Error

two or more packages specified (libzookeeper-java precise)